html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, and, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea, select {
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none
}
del {
	text-decoration: line-through
}
hr {
	background: transparent;
	border: 0;
	clear: both;
	color: transparent;
	height: 1px;
	margin: 0;
	padding: 0
}
mark {
	background-color: #ffffb3;
	font-style: italic
}
ins {
/*	background-color: red;*/
	color: white;
	text-decoration: none
}
ol, ul {
	list-style: none
}
/*table{border-collapse:collapse;border-spacing:0}*/
/* Clearfix */
.clear {	clear: both;}
* html .clearfix, :first-child+html .clearfix {	zoom: 1}
/* Some basic settings */

.imageCenter { width:100%; display:block; text-align:center;}
.imageCenter img { max-width:100%; float:none !important; display:inline-block;}
small {
	font-size: 10px;
	color: #6d6e71;
}

dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote, p {
	margin-bottom: 10px;
}
img{ max-width:100%; height:auto;}
/* ---------------------------------------------------------------------- */

/*	Basic Elements & Classes

/* ---------------------------------------------------------------------- */
body {
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #000000  ;
	background:#fff;
	/*  letter-spacing: 0.2px;*/
	/*background:#e6ecef;*/
}
.solid-line { padding:0 10px; margin-bottom:10px; display:inline-block; box-shadow:0 2px 0 #000, 0 4px 0 #fff, 0 8px 0 #000;}
sup { font-size:inherit; vertical-align:super;}
sub { font-size:inherit; vertical-align:sub;}

 .::selection {
background: #FFFFFF;
color: #444444;
text-shadow: none;
}
h1, h2, h3, h4, h5, h6 {
	/*font-weight: normal;
	line-height: 1.25;*/
}
a, a > * {
	color: #000  ;
	font-weight: normal;
	text-decoration: none;
	-webkit-transition: all .75s;
	-moz-transition: all .75s;
	-ms-transition: all .75s;
	-o-transition: all .75s;
	transition: all .75s;
}
a:hover, a > *:hover {
	text-decoration: none;
}
#main-cointainer{ width:1000px; margin:auto; padding:10px; overflow: hidden;}
.header-txt{ font-size:36px; text-align:center; margin: 10px 0; line-height: 40px;}
.top-adv-wrap {    display: inline-block;}
.mobile-add-block{ display:none;}
.adv-block { float: left; width: 15.5%; padding: 0 14px 0 0;}
.adv-right-block { padding: 0 !important;}
.content-area1 { width: 100%; margin-top: 15px; overflow: hidden;}
.primary{ width:75%; float:left;}
.left-sidebar { width: 25%; float: left;}
.heading-box {
    padding: 10px;
    text-align: center;
    /*border: 1px solid;*/
    font-size: 20px;
    margin-bottom: 15px;
	
	background:linear-gradient(to bottom, rgb(77,108,185) 0%, rgb(37,59,125) 100%);
    color: #fff;
    margin: 0;
    padding: 7px 10px;
	line-height: 1.2;
}
.left-sidebar p, .right-sidebar p { font-size: 16px; line-height: 21px;}
.left-sidebar ol { list-style-type: decimal; margin: 0 0 0 20px;}
.left-sidebar ol a{ color:#000; display:block; margin-bottom:5px;}
.mid-content-area { width: 71%; padding:0 2%; float: right;}
.mid-content-area .two-col { width:100%; -moz-column-count:2; -moz-column-gap:3%; -moz-column-width:50%; -webkit-column-count:2; -webkit-column-gap:3%; -webkit-column-width:50%; column-count:2; column-gap:3%; column-width:50%;}
.col1 {
    /*width: 47%;
    float: left;*/
	width: 100%;
	margin-bottom:15px;
    border: 1px solid #ccc;
    padding: 7px;
	box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow:none;
	background:fafafa;
	box-sizing: border-box;
	display:inline-block;
}
.col1 p img { float: left; margin: 0 10px 0 0;}
.col1.mid-adv { width:100%;}
.secondary{ width:25%; float:right;}
.headlines {    margin-top: 20px;}
.right-sidebar .headlines h3 {
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}
.right-sidebar .headlines ol li { list-style-type: decimal; margin:0 0 5px 20px;}
.content-area2 { width: 100%; margin-top: 15px; overflow: hidden;}
.new-stories { width:100%; background:none !important; -moz-column-count:2; -moz-column-gap:3%; -moz-column-width:50%; -webkit-column-count:2; -webkit-column-gap:3%; -webkit-column-width:50%; column-count:2; column-gap:3%; column-width:50%;}
.new-stories .bottom-left-block {
    border: 1px solid #eee;
    box-sizing: border-box;
    display: inline-block;
	float:none;
	margin:0;
    margin-bottom: 15px;
    padding: 15px;
    width: 100%;
}
.live-stories .bottom-left-block { width:48%; margin-right:4%;}
.live-stories .bottom-left-block:nth-child(2n) { margin-right:0;}
.bottom-right-adv {
    text-align: center;
    border: 1px solid;
	margin-bottom:20px;
}
.bottom-right-adv p { font-size: 20px; }
.bottom-left-block { width: 47%; float: left;  margin: 0 3% 20px 0; box-sizing: border-box; padding:15px; border: 1px solid #eee;}
.right-head-txt { text-align: right; margin-bottom: 10px; font-weight: bold; color:#000; position:relative; padding-right: 20px;}
.right-head-txt:after
{
	content:"";
	background:url(images/arrow.png);
	width:14px;
	height:14px;
	right:0;
	top: 3px;
    position: absolute;
}
.btm-single-blg p img { float: left; margin: 0 15px 5px 0;}
.btm-single-blg .inner-title { display: block; color: #3f5ba4; margin-bottom: 10px; font-weight:600;}
/************************************************26-aug-updated css************************************************/
.box-para { background: #efefef; border: 1px solid #3B559E; margin-bottom: 15px; padding: 10px; box-sizing: border-box; font-size:14px;}
.box-para a:hover { color:#4867b2;}
.col1 img {  float: left; margin: 0 6px 0 0;}
.heading-box>h3 { font-weight:normal;}
.Table h1 { color: #4867b2; font-size: 18px;}
.right-sidebar .box-para	a { color:#333 ; font-weight: 600; cursor:pointer; line-height: 18px;}
.right-sidebar .box-para	a:hover { color:#39549c;}
.right-sidebar .box-para	 ol li { margin-bottom:5px;}
.box-para .lis li	{  margin-bottom: 5px;}
.btm-single-blg > img { float: left; margin-bottom: 5px; margin-right: 10px; }
.secondary-inner { width:25%; float: right;}
.primary-inner { width:75%; display:inline-block;}
.mid-content-area-inner {width:98%; padding: 0 2%;float: right;}
/********* Media Queries*********/

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) and (max-width: 1035px) {
	#main-cointainer { width: 95%;}
	.adv-block { width: 15%; padding: 0 18px 0 0;}
	.left-sidebar { width: 25%;}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#main-cointainer { width: 97%;  padding: 10px 0;}
	.adv-block { width: 15%; padding: 0 2% 0 0;}
	.heading-box{ line-height:22px;}
	.col1 b { font-size:14px;}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header-txt{ margin:10px 0 15px; line-height: 35px; font-size: 28px;}
	#main-cointainer { width: 96%; padding: 10px 0;}
	.mobile-add-block, .top-adv-wrap{ display:inline-block; width: 100%;}
	.desktop-add-block{ display:none;}
	.adv-block {
    float: left;
    text-align: center;
 padding: 0 2% 15px 0;
    width: 32%;
}
.subscribe-now { display:none;}
.primary-inner {width: 100%;}
.secondary-inner  { width: 100%;}
.mid-content-area .two-col,.new-stories { width:100%; -moz-column-count:1; -moz-column-gap:3%; -moz-column-width:100%; -webkit-column-count:1; -webkit-column-gap:3%; -webkit-column-width:100%; column-count:1; column-gap:3%; column-width:100%;}
.primary { width: 100%; display: table;}
.left-sidebar {
    width: 80%;
    float: none;
    margin: 0 auto 20px;
	display: table-footer-group;
}
.mid-content-area { width: 100%; float: none; display: table-header-group;}
.col1,.col1.mid-adv { width: 100%; margin-left:0; margin-right:0; }
#section6 { float:none;}
.secondary { width: 100%; float: none; overflow: hidden;}
.bottom-left-block { width: 100%;}
.live-stories .bottom-left-block { width:100%; margin-right:0;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.mobile-add-block, .top-adv-wrap{ display:inline-block; width: 100%;}
	.header-txt{ margin:10px 0 15px;  line-height: 35px;    font-size: 28px;}
	#main-cointainer {    width: 96%;    padding: 10px 0;}
	.mobile-add-block{ display:block;}
	.desktop-add-block{ display:none;}
	.adv-block {
    float: left;
    text-align: center;
     padding: 0 2% 15px 0;
    width: 32%;
}
.subscribe-now { display:none;}
.primary { width: 100%; display: table;}
.mid-content-area .two-col,.new-stories { width:100%; -moz-column-count:1; -moz-column-gap:3%; -moz-column-width:100%; -webkit-column-count:1; -webkit-column-gap:3%; -webkit-column-width:100%; column-count:1; column-gap:3%; column-width:100%;}
.left-sidebar {
    width: 100%;
    float: none;
    margin: 0 auto 20px;
	display: table-footer-group;
}
.mid-content-area { width: 100%; float: none; display: table-header-group;}
.col1,.col1.mid-adv { width: 100%; margin-left:0; margin-right:0; }
.secondary { width: 100%; float: none; overflow: hidden;}
.bottom-left-block { width: 100%;}
.live-stories .bottom-left-block { width:100%; margin-right:0;}
.primary-inner {width: 100%;}
.secondary-inner  { width: 100%;}
}